WordPress 5.3 Release Candidate - 9bureau.dk
Twenty Twenty tema udsnit. Ill.: 9bureau/wordpress.org

WordPress 5.3 Release Candidate

Så er WordPress 5.3 Release Candidate frigivet til download og test fra wordpress.org.

Den 8. oktober 2019 frigav wordpress.org en WordPress 5.3 Beta version.

Det er en decideret test version, der stadig mangler en del i forhold til den RC, der er blevet frigivet i dag.

Denne Release Candidate er den første til WordPress 5.3, ifølge wordpress.org.

Der vil, med millioner af WordPres-brugere og de tusindvis af temaer og plugins, der findes i WordPress repository, muligvis være ting, der skal rettes inden den endelige WordPress version 5.3 er klar til udgivelse.

Datoen for udgivelsen af WordPress 5.3 er sat til 12. november 2019.

Indtil da kan man jo test-installere WordPress 5.3 Release Candidate og blandt andet kigge nærmere på det med spænding ventede indbyggede tema Twenty Twenty i den nye version af WordPress.

Flere forbedringer af Block Editor i WordPress 5.3

WordPress er, ser det ud til, i gang med at skifte navnet på deres nye editor fra Gutenberg til simpelthen at kalde editoren for ‘Block Editor‘.

Ihvertfald omtaler wordpress.org i artiklen om frigivelsen af WordPress 5.3 RC nu editoren som Block Editor.

Block Editor – tidligere Gutenberg – får flere nye blocks.

Hvilke nye blocks det drejer sig om, ser vi når vi tester den netop frigivne Release Candidate.

Editoren har fået løftet sit interface med flere intuitive interaktionsmuligheder – også for funktionshæmmede brugere.

Der er nu endnu flere layout- og styling muligheder i editoren.

Det vil give webdesignere endnu større kontrol over websitets udseende.

Nyt indbygget tema: Twenty Twenty

Det nye indbyggede Twenty Twenty tema i WordPress 5.3 har været ventet med spænding.

Temaet er baseret på Anders Noréns Chaplin tema, der er et 100% Block Editor (Gutenberg) kompatibelt tema.

Twenty Twenty giver endnu mere design fleksibilitet og endnu bedre integration med Block Editor.

 

Forberedt til PHP 7.4

WordPress 5.3 er forberedt til at kunne benytte PHP 7.4 når den version af PHP frigives senere i 2019.